#!/usr/bin/env python
# -*- coding:utf-8 -*-
# Author: qicongsheng
from mecho import server
from mecho import client


def server_start():
    server.start()

def client_start():
    client.start()


if __name__ == "__main__":
    server_start()
